RecursiveFilterIterator::__construct
RecursiveFilterIterator::hasChildren
RecursiveFilterIterator
PHP Manual

# RecursiveFilterIterator::getChildren

(PHP 5 >= 5.1.0)

RecursiveFilterIterator::getChildren — Return the inner iterator's children contained in a RecursiveFilterIterator

### Description

public void RecursiveFilterIterator::getChildren ( void )

Return the inner iterator's children contained in a RecursiveFilterIterator.

### Parameters

This function has no parameters.

### Return Values

Returns a RecursiveFilterIterator containing the inner iterator's children.

### See Also

- RecursiveFilterIterator::hasChildren - Check whether the inner iterator's current element has children
- RecursiveIterator::getChildren - Returns an iterator for the current entry.

RecursiveFilterIterator::__construct
RecursiveFilterIterator::hasChildren
RecursiveFilterIterator
PHP Manual